* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ab_126-jqggs:after { display: table; content: ''; clear: both; }

.jcc-90_tn { clear: both; }

.ozf_901__buqcv { width: 1000px; margin: 0 auto; }


.f-231_ibb
{
	display: block;
}

.f-231_ibb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ozf_901__buqcv
{
	margin-top: 70px;
}

.ceis_688__arhpw 
{
	display: table;
	position: relative;
}



.jec_74-rhgjy
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.jec_74-rhgjy > a
{
	display: block;
	float: left;
}

.jec_74-rhgjy > a.hj-41_ebt
{
	margin-right: 10px;
}

.jec_74-rhgjy > a.ic_749__fb
{
	margin-right: 10px;
}


.jec_74-rhgjy > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.jec_74-rhgjy > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.jec_74-rhgjy > a.hj-41_ebt > div > span
{
	background-image: url(../images/FB.png);
}

.jec_74-rhgjy > a.ic_749__fb > div > span
{
	background-image: url(../images/X.png);
}

.jec_74-rhgjy > span.y_432-ngy
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.yuico_466__twfcz 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.agd_103__jzkm { background-color: #171717; }

.agd_103__jzkm .go_303__vtpcq 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.agd_103__jzkm .gfrca_586__f { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.agd_103__jzkm .gfrca_586__f > .b_292__obhv
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.gfrca_586__f .dds-389_gk
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.wr-957_jgey
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.wr-957_jgey > .ja-139_qvgrs 
{
	float: right;
}


.wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi.active > .dcrdv-993_a
{
	visibility: visible;
}

.wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a > ul > li
{
	display: block;
}

.wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a > ul > li > a > .toeto_526-zji
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a > ul > li > a > .toeto_526-zji > .sba-36_hjmjy
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a > ul > li > a:hover > .toeto_526-zji > .sba-36_hjmjy
{
	 
}

.wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a > ul > li > a > .toeto_526-zji > .sba-36_hjmjy > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a > ul > li > a > .ehxg_422-jgbax
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a > ul > li > a:hover > .ehxg_422-jgbax
{
	text-decoration: underline;
}




.ja-139_qvgrs > .ybvz-210_zesi > .zgeib_466__nd
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ja-139_qvgrs > .ybvz-210_zesi.active > .zgeib_466__nd
{
	background: #f5f5f5;
}


.ja-139_qvgrs > .ybvz-210_zesi > .zgeib_466__nd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.wr-957_jgey .bwb_19__ubim
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.wr-957_jgey .bwb_19__ubim > span
{
	display: inline-block;
	color: #f5f5f5;
}


.wr-957_jgey .ybvz-210_zesi.active .bwb_19__ubim > span
{
	color: #171717;
}



.wr-957_jgey .uy-331_hb
{
	height: 24px;
	width: 34px;
}

.wr-957_jgey .uy-331_hb > .ft-727_bkr
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.wr-957_jgey .ybvz-210_zesi.active .uy-331_hb > .ft-727_bkr
{
	border:1px solid #171717;
}

.wr-957_jgey .uy-331_hb > .ft-727_bkr > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.iad_201__hkaif 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.iad_201__hkaif > .sgqda_977__qqjfg
{
	display: table;
	margin-top: 70px;
}



.iad_201__hkaif > .sgqda_977__qqjfg > *
{
	display: table-cell;
	vertical-align: middle;
}

.iad_201__hkaif > .sgqda_977__qqjfg > .ffrx_401__iyvw
{
	width: 440px;
	max-width: 440px;
}

.iad_201__hkaif > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.iad_201__hkaif > h1 .qq_664-v
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.iad_201__hkaif > .e_594-aih
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ffrx_401__iyvw > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.ffrx_401__iyvw > .axe_733__n
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.axe_733__n.l-456_fbq
{
	margin-right: 100px;
}


.axe_733__n > h3.xap-344_vwdf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.axe_733__n.l-456_fbq > h3.xap-344_vwdf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ffrx_401__iyvw > .axe_733__n .pdx-248_p
{
	
}


.axe_733__n .yah_187__hrz
{
	display: none;
}


.axe_733__n .pdx-248_p.eh_957__eroe
{
	margin-top: 20px;
}

.axe_733__n .pdx-248_p .ihjyq-708_kejz {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.axe_733__n.l-456_fbq .pdx-248_p .ihjyq-708_kejz
{
	font-size: 16px;
	font-weight: normal;
}



.axe_733__n .pdx-248_p > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.axe_733__n.l-456_fbq .pdx-248_p > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.axe_733__n .pdx-248_p .bsc_460-mvga {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.axe_733__n.l-456_fbq .pdx-248_p .bsc_460-mvga
{
	max-width: 384px;
	font-size:16px;
}

.axe_733__n .iwh_842__dqf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.axe_733__n.l-456_fbq .iwh_842__dqf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.d-983_sfcw
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.d-983_sfcw > .fy_127-e
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.d-983_sfcw > .fy_127-e.tphj_149__fr
{
	right: -10px;
	top:-10px;
}

.d-983_sfcw > .fy_127-e.vhud_107__g
{
	top:0px;
	right: -20px;
}

.d-983_sfcw > .fy_127-e > .ucrd_368__oq
{
	display: table-cell;
	vertical-align: middle;
}


.d-983_sfcw > .fy_127-e .kit_885__hw
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.d-983_sfcw > .fy_127-e .biff_418__ckm
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.uri_718__lpmir > .d-983_sfcw > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.iad_201__hkaif > .sgqda_977__qqjfg > .d_380-qfjil
{
	width: 280px;
}


.d_380-qfjil > .aefdd_727-x
{
    font-size: 16px;
    line-height: 180%;
}


.d_380-qfjil > .aefdd_727-x > b, .d_380-qfjil > .aefdd_727-x > h2, .d_380-qfjil > .aefdd_727-x > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.d_380-qfjil > .aefdd_727-x > ol
{
	padding-left: 20px;
}


main
{
	
}


.muw_113__aao
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.xdzb-943_trxhn
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.xdzb-943_trxhn > li
{
	display: inline-block;
}

.xdzb-943_trxhn > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.xdzb-943_trxhn > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.xdzb-943_trxhn > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.xdzb-943_trxhn > li.active > a
{
	color: #545454;
}




.poc-923_jaz 
{ 
	margin-bottom: 50px; 

}



.poc-923_jaz > .y_384-kedle
{
	 padding: 30px;
	overflow: hidden;
}


.poc-923_jaz > .y_384-kedle:after { display: table; content: ''; clear: both; }




.poc-923_jaz h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.poc-923_jaz h1 .qq_664-v
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.poc-923_jaz h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.poc-923_jaz h2:first-child
{
	padding-top: 0px;
}

.poc-923_jaz .y_384-kedle > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.poc-923_jaz .y_384-kedle > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.poc-923_jaz h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.poc-923_jaz h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.poc-923_jaz h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.poc-923_jaz h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.y_384-kedle ul { margin-top: 12px; }


.y_384-kedle ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.y_384-kedle ul.clear > li, .y_384-kedle ol.clear > li 
{
	clear: both;
}

.y_384-kedle ul.clear > li:after, .y_384-kedle ol.clear > li:after { display: block; content: ''; clear: both; }


.y_384-kedle ul.nqc_883__q
{
	margin-top: 0px !important;
}

.y_384-kedle ul.nqc_883__q > li 
{
	margin-left: 0px !important;
}

.y_384-kedle ol { margin-left: 20px; margin-top: 12px; }

.y_384-kedle ol > li { padding-left: 6px;  margin-bottom: 12px;}


.y_384-kedle ul.list-recomend
{
	
}

.y_384-kedle ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.y_384-kedle ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.y_384-kedle ul.list-recomend > li .dscr_img .date, .y_384-kedle ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.y_384-kedle ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.y_384-kedle .qk-497_gu > .gj-581_awh
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.y_384-kedle .qk-497_gu > .dksd-525_yatii
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.poc-923_jaz > .y_384-kedle.muw_113__aao.p-427_b 
{
	margin-bottom: 50px;
}


.poc-923_jaz > .y_384-kedle.muw_113__aao.p-427_b h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.p-427_b table.ee-658_cntb th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.p-427_b table.ee-658_cntb tfoot td b
{
	text-align: center;
}


.p-427_b table.ee-658_cntb td
{
	width: 50%;
}


.poc-923_jaz table { border-collapse: separate; border-spacing: 3px; }

.poc-923_jaz td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.poc-923_jaz th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ee-658_cntb
{
	width: 100%;
}

table.ee-658_cntb td
{
	padding: 0;
}

table.ee-658_cntb a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ee-658_cntb a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.hvft_749-ryccg
{
	width: 100%;
}


table.hvft_749-ryccg th
{
	text-align: left;
	font-weight: bold;
}

table.hvft_749-ryccg th.bg_861-pb
{
	max-width: 200px;
}
table.hvft_749-ryccg th.jwfuf_99-ljr
{
	max-width: 100px;
}
table.hvft_749-ryccg th.bdsdd-384_uda
{
	
}

table.hvft_749-ryccg td
{
	padding: 5px 10px;
}

table.hvft_749-ryccg tr.fd_814-jc td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.hvft_749-ryccg tr.fd_814-jc td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.hvft_749-ryccg tr.fd_814-jc td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.hvft_749-ryccg tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.hvft_749-ryccg td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.j-491_aay.mbn-439_eem
{ 
	margin-bottom: 50px; 

}


.j-491_aay.mbn-439_eem h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.wgmqf_762__cycrx
{
	padding: 30px;
}


.j-491_aay ul
{
	display: block;
}

.j-491_aay ul.nqc_883__q > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.j-491_aay ul.nqc_883__q > li:after
{ display: table; content: ''; clear: both; }



.j-491_aay ul.nqc_883__q > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.j-491_aay ul.nqc_883__q > li:not(:last-child)
{
	padding-top: 30px;
}


.j-491_aay ul.nqc_883__q > li:last-child, .j-491_aay.tbu-686_lx .y_384-kedle ul > li:last-child
{
	margin-bottom: 0px;
}


.j-491_aay ul.nqc_883__q > li .kudkx_984-ak
{
	margin-bottom: 12px;
}

.j-491_aay ul.nqc_883__q > li .kudkx_984-ak > i
{
	font-size: 18px;
	font-style: italic;
}

.j-491_aay ul.nqc_883__q > li .ualji_70-fjqre
{
	float: left;
}


.j-491_aay ul.nqc_883__q > li .ualji_70-fjqre img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.j-491_aay ul.nqc_883__q > li .ickb_683__lbcp
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.j-491_aay ul.nqc_883__q > li .item_rev
{
	display: none;
}

.j-491_aay .bacg-244_vdut
{
	margin-top: 20px;
	text-align: center;
}



.j-491_aay .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.oyr_958-nanmg.mbn-439_eem
{ 
	margin-bottom: 50px; 

}

.oyr_958-nanmg.mbn-439_eem h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.oyr_958-nanmg.mbn-439_eem ul
{
	display: table;
	width: 100%;
}

.oyr_958-nanmg.mbn-439_eem ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.oyr_958-nanmg.tbu-686_lx .y_384-kedle ul > li
{
	display: block;
	margin-bottom: 20px;
}


.oyr_958-nanmg ul > li:last-child, .oyr_958-nanmg.tbu-686_lx .y_384-kedle ul > li:last-child
{
	margin-bottom: 0px;
}


.oyr_958-nanmg ul > li .vsya_825-xkz
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.oyr_958-nanmg ul > li .tijbz-954_jfv
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.oyr_958-nanmg ul > li .tijbz-954_jfv > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.oyr_958-nanmg ul > li .e_799__ratd
{
	margin-bottom: 12px;
}

.oyr_958-nanmg ul > li .fhhk_990-dlugz
{
	color: #777777;
}



.oyr_958-nanmg .cp_332__csg
{
	margin-top: 20px;
	text-align: center;
}




.cfi_861__mb 
{ 
	margin-bottom: 50px;
}

.cfi_861__mb .x_618-krk:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.cfi_861__mb .x_618-krk 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.cfi_861__mb .x_618-krk img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.cfi_861__mb .zngb-600_o 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.een_938__ko
{
	display: block;
	line-height: 130%;

}

.een_938__ko > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.een_938__ko > div > dt
{
	display:inline-block;
}

.een_938__ko > div > dd
{
	display:inline;
}

.cfi_861__mb .f_271-a
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.cfi_861__mb h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jb_630-jh {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jb_630-jh > .g-539_jjca
{
	display: table;
	width: 100%;
}


.jb_630-jh > .g-539_jjca > *
{
	display: table-cell;
	vertical-align: top;
}


.jb_630-jh .d-983_sfcw > img
{
	max-width: 400px;
}



.by_45__jtf 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.nu_280-uhbm
{
	display: block;
	margin-right: 40px;
}


.nu_280-uhbm li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.nu_280-uhbm li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.nu_280-uhbm li a:hover
{
	text-decoration: underline;
}

.ags_826__hg { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ags_826__hg .s_953-fmkcw
{
	display: block;
	text-decoration: none;
}

.ags_826__hg .s_953-fmkcw .qq_664-v
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ags_826__hg h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ags_826__hg .dgve_244-ft
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.dgve_244-ft a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dgve_244-ft a:hover
{
	text-decoration: underline;
}



.ags_826__hg .gejm_183__dppgl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.ags_826__hg .wr_495__sgtn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.oej-206_tfel
{
	padding: 30px;
    overflow: hidden;
}


.oej-206_tfel > .ecg_393-da
{
	float: right;
	width: 50%;
}

.oej-206_tfel > .ecg_393-da > .zg_866__hb
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.oej-206_tfel > .ecg_393-da > .zg_866__hb > .een_938__ko
{
	margin-top: 20px;
}

.oej-206_tfel > .zf_931__cjyw
{
	float: left;
	width: 50%;
}

.oej-206_tfel > .zf_931__cjyw form
{
	display: block;
	width: 100%;
}

.oej-206_tfel > .zf_931__cjyw .xj-521_dz
{
	margin-top: 20px;
}

.oej-206_tfel > .zf_931__cjyw .cjb-278_c
{
	display: none;
}


.oej-206_tfel > .zf_931__cjyw .xj-521_dz label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.oej-206_tfel > .zf_931__cjyw .xj-521_dz input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.oej-206_tfel > .zf_931__cjyw .xj-521_dz textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.oej-206_tfel > .zf_931__cjyw .xj-521_dz .hu_474-fb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.oej-206_tfel > .zf_931__cjyw .abuuj_233__fmxty
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ozf_901__buqcv { width: 100%; }
	
.agd_103__jzkm { text-align: center; }
	
	
	
	
.agd_103__jzkm .gfrca_586__f
	{
		
		
	}

	
	

	
	
	
	.jec_74-rhgjy
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.jec_74-rhgjy > a
{
	
}

	
.jec_74-rhgjy > a.ic_749__fb
{
	margin-right: 0px;
}
	
.jec_74-rhgjy > a > div
{
    width: 24px;
	height: 24px;
}

.jec_74-rhgjy > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.jec_74-rhgjy > a.hj-41_ebt > div > span
{
	
}

.jec_74-rhgjy > a.ic_749__fb > div > span
{
	
}


.jec_74-rhgjy > span.y_432-ngy
{
	display: none;
}
	

	
	
	.yuico_466__twfcz
	{
		width: auto;
	}
	
	
	.wr-957_jgey
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi:not(.active)
	{
		position: relative;
	}
	
	
		.wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ja-139_qvgrs > .ybvz-210_zesi > .zgeib_466__nd
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a
	{
		
		display: none;
	}
	


.wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi.active > .dcrdv-993_a
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a > ul
{
	display: block;
	max-height:300px;
}

.wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a > ul > li
{
	
}
	
	
.wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a > ul > li:after 
{ display: table; content: ''; clear: both; }	

.wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a > ul > li > a > .ehxg_422-jgbax
{
	font-size: 14px;	
}
	
	
	
.ja-139_qvgrs > .ybvz-210_zesi > .zgeib_466__nd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ja-139_qvgrs > .ybvz-210_zesi.active > .zgeib_466__nd > *
{
	font-size: 16px;
}	
		
.ja-139_qvgrs > .ybvz-210_zesi:not(.active) > .zgeib_466__nd > .bwb_19__ubim
{
	display: none;
}
	
	
	
.wr-957_jgey .uy-331_hb
{
	width: 24px;
}

.wr-957_jgey .uy-331_hb > .ft-727_bkr
{
	width: 24px;
	height: 24px;
}
	
	
.wr-957_jgey .ybvz-210_zesi:not(.active) .uy-331_hb > .ft-727_bkr
{
	margin-left: 0px;
}

.wr-957_jgey .ybvz-210_zesi.active .uy-331_hb > .ft-727_bkr
{
	border:1px solid #171717;
}

.wr-957_jgey .uy-331_hb > .ft-727_bkr > img
{
	height: 24px;
}
	

.agd_103__jzkm .gfrca_586__f > .b_292__obhv
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.gfrca_586__f .dds-389_gk
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.wr-957_jgey.tphj_149__fr
	{
		float: none;
	}
	
.wr-957_jgey.tphj_149__fr > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.wr-957_jgey .kudkx_984-ak
	{
		line-height: 18px;
	}
	
	.wr-957_jgey .uy-331_hb > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.wr-957_jgey .uy-331_hb > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.iad_201__hkaif {
    padding: 30px 20px;
	}
	
	.iad_201__hkaif > .sgqda_977__qqjfg
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.iad_201__hkaif > .sgqda_977__qqjfg > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.iad_201__hkaif > .sgqda_977__qqjfg > .uri_718__lpmir
	{
		padding-top: 10px
	}
	
	.iad_201__hkaif > .sgqda_977__qqjfg > .ffrx_401__iyvw
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ffrx_401__iyvw > .axe_733__n
	{
		margin: 20px 0px 0px 0px;
	}
	
	.uri_718__lpmir > .d-983_sfcw > img
	{
		max-width: none;
		width: 100%;
	}
	
	.iad_201__hkaif > .sgqda_977__qqjfg > .d_380-qfjil
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ozf_901__buqcv
	{
		margin-top: 30px;
	}
		
	.poc-923_jaz { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.poc-923_jaz h2 { padding-bottom:20px; }
	.poc-923_jaz > .y_384-kedle
	{
		padding: 20px;
	}

	.poc-923_jaz p + h2 { }
	.poc-923_jaz ul { }
	.poc-923_jaz li { }
	.poc-923_jaz table { width: 100% !important; }
	
	.poc-923_jaz img { max-width: 100% !important; }
	

	.j-491_aay.mbn-439_eem
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.j-491_aay.mbn-439_eem h2
	{
		padding-bottom: 20px;
	}
	
	.j-491_aay.mbn-439_eem ul
	{
		display: block;
	}
	
	.j-491_aay.mbn-439_eem ul > li
	{
		display: block;
		width: 100%;
	}
	
	.j-491_aay.mbn-439_eem ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.j-491_aay ul.nqc_883__q > li > .ualji_70-fjqre
	{
		float: none !important;
	}
	
	.j-491_aay ul.nqc_883__q > li > .ickb_683__lbcp
	{
		padding: 0px;
	}
	
	
		.oyr_958-nanmg.mbn-439_eem
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.oyr_958-nanmg.mbn-439_eem h2
	{
		padding-bottom: 20px;
	}
	
	.oyr_958-nanmg.mbn-439_eem ul
	{
		display: block;
	}
	
	.oyr_958-nanmg.mbn-439_eem ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.oyr_958-nanmg.mbn-439_eem ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.oyr_958-nanmg.mbn-439_eem ul > li .ickb_683__lbcp
	{
		padding: 0px;
	}
	
	.wgmqf_762__cycrx
	{
		    padding: 20px;
	}
	
	
	.cfi_861__mb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.cfi_861__mb h2
	{
		padding-bottom: 20px;
		
	}
	
	.cfi_861__mb .x_618-krk
	{
		padding: 20px;
	}
	
	.cfi_861__mb .x_618-krk img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.cfi_861__mb .f_271-a
	{
		padding-left: 0px;
	}
	
	
	
	
	.jb_630-jh
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jb_630-jh > .g-539_jjca
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.g-539_jjca > .j_999__fiuz
	{
		display: block;
	}
	
	.g-539_jjca > .hkm-9_k
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.g-539_jjca > .hkm-9_k > .d-983_sfcw
	{
		
	}
	
	
	.axe_733__n.l-456_fbq
	{
		margin-right: 0;
	}
	
	
	.axe_733__n.l-456_fbq .pdx-248_p > input
	{
		max-width: none;
	}
	
	.axe_733__n.l-456_fbq .iwh_842__dqf
	{
		max-width: none;
	}
	
	
	.d-983_sfcw > .fy_127-e.vhud_107__g
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ags_826__hg
	{
		text-align: center;
	}
	
	.nu_280-uhbm
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.nu_280-uhbm li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.nu_280-uhbm li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.xdzb-943_trxhn
	{
		margin-left: 20px !important;
		
	}
	
	.xdzb-943_trxhn > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.poc-923_jaz table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ee-658_cntb a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.poc-923_jaz > .y_384-kedle.aghyi-179_xxpac
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.y_384-kedle ul.list-recomend > li
{
	display: block;
}
	
.oej-206_tfel > .zf_931__cjyw
{
	width: 100%;
	float: none;
}
	
.oej-206_tfel > .ecg_393-da
{
	width: 100%;
	float: none;
}

.oej-206_tfel > .ecg_393-da > .zg_866__hb
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.u-385_cghjz, .jc_476-hves, .xrbb-997_fwlpv
{
	
}

body.jc_476-hves .ozf_901__buqcv
{
	width: 800px;
}

body.jc_476-hves section.ozf_901__buqcv
{
	margin-top: 50px;
}

body.jc_476-hves .jec_74-rhgjy > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.jc_476-hves .jec_74-rhgjy > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.jc_476-hves .agd_103__jzkm .go_303__vtpcq 
{
	margin: 0;
	margin-left: 20px;
}

body.jc_476-hves .agd_103__jzkm .gfrca_586__f
{
	padding: 10px 0 10px 0px; 
}

body.jc_476-hves .gfrca_586__f .dds-389_gk
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.jc_476-hves .gfrca_586__f > .b_292__obhv
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.jc_476-hves .wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a > ul > li > a > .toeto_526-zji > .sba-36_hjmjy
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.jc_476-hves .wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a > ul > li > a > .toeto_526-zji > .sba-36_hjmjy > img
{
	height: 22px;
}

body.jc_476-hves .wr-957_jgey .uy-331_hb > .ft-727_bkr
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.jc_476-hves .ybvz-210_zesi.active .uy-331_hb > .ft-727_bkr
{
	border: none;
}

body.jc_476-hves .wr-957_jgey .uy-331_hb > .ft-727_bkr > img
{
	height: 24px;
}

body.jc_476-hves .iad_201__hkaif 
{
	padding:50px 0px;
}

body.jc_476-hves .axe_733__n > h4.xap-344_vwdf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.jc_476-hves .axe_733__n .iwh_842__dqf
{
	border-radius: 0px;
}

body.jc_476-hves .d-983_sfcw > .fy_127-e
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.jc_476-hves .d-983_sfcw > .fy_127-e
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.jc_476-hves .d-983_sfcw > .fy_127-e .kit_885__hw
{
	top: -20px;
}


body.jc_476-hves .d-983_sfcw > .fy_127-e .biff_418__ckm
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.jc_476-hves .d_380-qfjil
{
	background-color: #FFFFFF;
}


body.jc_476-hves .d_380-qfjil > .aefdd_727-x
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,97,171, 0.13);
	line-height: 150%;
}

body.jc_476-hves .d_380-qfjil > .aefdd_727-x > div
{
	padding: 0px 30px;
}


body.jc_476-hves .d_380-qfjil > .aefdd_727-x b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.jc_476-hves .d_380-qfjil > .aefdd_727-x h2, body.jc_476-hves .d_380-qfjil > .aefdd_727-x h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,97,171, 1);
	text-align: center;
}


body.jc_476-hves .oyr_958-nanmg.mbn-439_eem ul > li
{
	padding: 0px 10px 10px 10px;
}


body.jc_476-hves .nu_280-uhbm
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.jc_476-hves .nu_280-uhbm ul
{
	display: table;
    margin: 0 auto;
}
body.jc_476-hves .nu_280-uhbm ul li
{
	line-height: 38px;
}

body.jc_476-hves .nu_280-uhbm ul li:first-child
{
	margin-left: 0px;
}

body.jc_476-hves .nu_280-uhbm ul li:last-child
{
	margin-right: 0px;
}

body.jc_476-hves .ags_826__hg
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.jc_476-hves .ags_826__hg .dgve_244-ft
{
	color: #777777; 
}


body.jc_476-hves .imgblock
{
	max-width: 740px;
}


body.jc_476-hves .ecg_393-da .imgblock
{
	max-width: 740px;
}

body.jc_476-hves .oyr_958-nanmg ul > li .tijbz-954_jfv > img
{
	max-width: 224px;
}


body.jc_476-hves .jb_630-jh .d-983_sfcw > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.jc_476-hves .ozf_901__buqcv
{
	width: 100%; 
}

	body.jc_476-hves .iad_201__hkaif {
    padding: 30px 12px;
	}

	body.jc_476-hves .d_380-qfjil > .aefdd_727-x
	{
		padding: 30px 0px;
	}

	body.jc_476-hves section.ozf_901__buqcv
	{
		margin-top: 30px;
	}


	body.jc_476-hves .poc-923_jaz > .y_384-kedle
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jc_476-hves .j-491_aay.mbn-439_eem
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.jc_476-hves .oyr_958-nanmg.mbn-439_eem
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jc_476-hves .cfi_861__mb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jc_476-hves .jb_630-jh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jc_476-hves .g-539_jjca > .hkm-9_k
	{
		margin-top: 50px;
	}

body.jc_476-hves .wr-957_jgey .uy-331_hb > .ft-727_bkr
{
	width: 28px;
	height: 28px;
}

body.jc_476-hves .wr-957_jgey .uy-331_hb > .ft-727_bkr > img
{
	height: 28px;
}
	
	
body.jc_476-hves .wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a > ul > li > a > .toeto_526-zji > .sba-36_hjmjy
{
	width: 24px;
    height: 24px;
}


body.jc_476-hves .wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a > ul > li > a > .toeto_526-zji > .sba-36_hjmjy > img
{
	height: 24px;
}

	
body.jc_476-hves .ja-139_qvgrs > .ybvz-210_zesi > .zgeib_466__nd
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.jc_476-hves .wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a > ul > li > a
{
	padding-top: 16px;
}
	
	
body.jc_476-hves .wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.jc_476-hves .wr-957_jgey > .ja-139_qvgrs > .ybvz-210_zesi > .dcrdv-993_a > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.jc_476-hves .nu_280-uhbm ul li
{
	line-height: 20px;
}
	
body.jc_476-hves .ags_826__hg
{
	margin-top: 30px;
}

	
body.jc_476-hves .oyr_958-nanmg.mbn-439_eem ul > li
{
	padding: 0px;
}

	
}

